//
// C++ Interface: classification
//
// Description: 
//
//
// Author: Christophe Mace <mace@athena>, (C) 2004
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef CLASSIFICATION_H
#define CLASSIFICATION_H


typedef enum {
  NON_PROTEGE,
  DIFFUSION_RESTREINTE,
  CONFIDENTIEL,
  CONFIDENTIEL_PERSONNEL,
  CONFIDENTIEL_MEDICAL,
  CONFIDENTIEL_INDUSTRIE,
  SECRET,
  SECRET_OTAN,
  TRES_SECRET,
  TRESEC_OTAN
  } TSissiConfidentialite;

static PropEnumData propriete_confidentialite_data[] = {
  { N_("Non Protege"), NON_PROTEGE },
  { N_("Diffusion Restreinte"), DIFFUSION_RESTREINTE },
  { N_("Confidentiel"), CONFIDENTIEL },
  { N_("Confidentiel Personnel"), CONFIDENTIEL_PERSONNEL },
  { N_("Confidentiel Medical"), CONFIDENTIEL_MEDICAL },
  { N_("Confidentiel Industrie"), CONFIDENTIEL_INDUSTRIE },
  { N_("Secret"), SECRET },
  { N_("Secret OTAN"), SECRET_OTAN },
  { N_("Tres Secret"), TRES_SECRET },
  { N_("Tres Secret OTAN"), TRESEC_OTAN },
  { NULL, 0}
} ;

#endif
